.correction-qrocm {

  &__text {
    display: inline-block;
    width: 100%;
    color: $pix-neutral-80;
    font-size: 1rem;
    line-height: 1.75rem;
  }

  &__answer {
    padding: 0 10px;
    line-height: 1.625rem;
    background-color: $pix-neutral-0;
    border: solid 1px $pix-neutral-20;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px 0 rgb(0 0 0 / 15%);

    &-wrapper {
      display: inline-block;
      vertical-align: top;
    }

    &--paragraph {
      display: block;
      width: 100%;
    }

    &--sentence {
      display: block;
      width: 100%;
    }

    &--choice {
      display: inline-block;
      height: 26px;
    }

    &--input {
      display: inline-block;
      max-width: 100%;
      height: 26px;
    }
  }

  &__solution {
    display: flex;
    align-items: center;

    &-text {
      margin-top: 3px;
      margin-left: 10px;
      padding-bottom: 1px;
      color: $pix-success-70;
      font-weight: $font-bold;
      font-size: 1rem;
    }
  }
}

.correction-qrocm-text {

  &__label {
    display: inline;
  }
}
